cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
798
Views
0
Helpful
2
Replies

JabberSDK 11.0.1 Demo does not detect Web Com. Plugin

Hi There,

Although perfectly functioning in the Chrome browser, Firefox & IE indicate "PluginNotAvailable"

Is this a downwards compatibility issue with the new plugin's or how should we resolve this ?

It is shown in the Firefox Add-ons/Extensions as "Cisco Web Communicator 1"

Also in the Windows ControlPanel de-Install lists "Cisco Web Communication addon.

See image attachments for more info.

Any help would be appreciated.

BR,

Klaas Kuiken

Evox, Mexico.

2 REPLIES 2
klaas.kuiken1
Beginner

Hi There,

I found out that with JabberSDK with Vers. 11.0.1 with Firefox 64Bit is not supported and in IE Vers 11 "Protected Mode" also is not supported. Somebody in this forum had a similar question and pointed to this helpful document:

https://developer.cisco.com/fileMedia/download/006949a5-ae49-47f3-978c-7ab9fe4cb4f3

BR,

Klaas.

Thanks for the update...note the latest version of that document is on the 'Docs and Downloads' page of the Jabber SDK tech center on DevNet here: https://developer.cisco.com/site/jabber-websdk/develop-and-test/voice-and-video/downloads-and-docs/

(64-bit Firefox still shows unsupported)

Create
Recognize Your Peers
Content for Community-Ad